Bug 468485 - Yum -y update fails
Yum -y update fails
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-24 23:45 EDT by newzealand
Modified: 2014-01-21 18:06 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-21 13:04:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description newzealand 2008-10-24 23:45:11 EDT
I do yum -y update - and get this - so I report it as requested.

  Regards.

(287/287): qt-doc-4.4.3-1.fc9.i386.rpm                                                                                                  |  85 MB     09:19     
http://mirror.internode.on.net/pub/fedora/linux/updates/9/i386.newkey/qt-doc-4.4.3-1.fc9.i386.rpm: [Errno -1] Package does not match intended download
Trying other mirror.
(287/287): qt-doc-4.4.3-1.fc9.i386.rpm                                                                                                  |  85 MB     10:59     
---------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                          106 kB/s | 645 MB    103:53     
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
qt is needed by (installed) qt-MySQL-3.3.8b-2.fc8.i386
qt is needed by (installed) qt-ODBC-3.3.8b-2.fc8.i386
Complete!
(1, [u'Please report this error in bugzilla'])
[root@pluto mnt]#
Comment 1 James Antill 2008-10-25 19:24:05 EDT
Can you attach the outpu from: yum -d 9 update -y
Comment 2 seth vidal 2008-11-07 14:02:10 EST
ping, again.

Note You need to log in before you can comment on or make changes to this bug.